<?php
session_start();
date_default_timezone_set('America/Bogota');
error_reporting(E_ERROR | E_PARSE);


/* http://programarenphp.wordpress.com */
/* incluimos primeramente el archivo que contiene la clase fpdf */
include '../conector.php';

$select_est="select estudiante_id,nombre,usuario,clave  from estudiante where curso_id=".$_POST['cur2']." and estado_est='A' order by nombre";
$res_select_est=mysql_query($select_est);


include ('fpdf.php');

class PDF extends FPDF
{
function Header()
{
}
//Pie de p�gina
function Footer()
{

$today_h = date('d-m-Y H:i:s');

$this->SetY(-5);
	$this->Cell(22.1,2,' ',0,0,'l',true);
        $this->Cell(4.1,2,'_________________',0,0,'C',true);
        $this->Cell(4.1,2,'_________________',0,0,'C',true);
        $this->Cell(4.2,2,'_________________',0,1,'C',true);

	$this->SetFont('Arial','b',7); 
        $this->Cell(22.1,0.7,' ',0,0,'l',true);
        $this->Cell(4.1,0.7,'RECTOR',0,0,'C',true);
        $this->Cell(4.1,0.7,'SECRETARIA ACADEMICA',0,0,'C',true);
        $this->Cell(4.2,0.7,'DIRECTOR DE GRUPO',0,1,'C',true);
	


$this->SetY(-2);
$this->SetFont('Arial','',8); 

    	$this->Cell(34.3,0.5,utf8_decode('Una educación sólida, con el prestigio y la experiencia de más de cien años.'),0,1,'C',true);
    	$this->Cell(34.3,0.5,utf8_decode('Dirección: Crespo, Cra. 2 Calle 63 No.2-04 - Teléfonos: +57 (605) 651-6294 - Celular: +57 (312)-670-9145 - Cartagena de Indias, Colombia. - www.colegiolaesperanza.edu.co'),0,1,'C',true);

$this->SetFont('Arial','',6.5); 
	$this->Cell(4.5,0.5,'Fecha Generacion: '.$today_h,0,1,'L'); 


   }
  
}

/* tenemos que generar una instancia de la clase */
  $pdf=new PDF('L','cm','legal');

  	//	session_destroy();  

while($rs_sest=mysql_fetch_array($res_select_est))
{

$observ='';
$select_obs="select obs from observacion_final where estudiante='".$rs_sest[0]."' and planilla=".$_POST['per2']." ";
 if($res_select_obs=mysql_query($select_obs)){
		$num_select_obs=mysql_num_rows($res_select_obs);
		if($num_select_obs>0){
			$r_obs=mysql_fetch_array($res_select_obs);
			$observ=$r_obs[0];
 }
}




$aux=1;
$seleccion_pen=" select distinct pensum.subject_id
            from estudiante,pensum,curso,planilla_detalle,asignatura 
				             where pensum.class_id=".$_POST['cur2']." 
				            and estudiante.estudiante_id=".$rs_sest[0]."  
				            and planilla_detalle.planilla='".$_POST['per2']."' 
				            and pensum.class_id=curso.curso_id 
				            and estudiante.curso_id=pensum.class_id 
				            and pensum.estado='A' 
				            and planilla_detalle.codigo_pensum=pensum.subject_id 
				            and planilla_detalle.codigo_est=estudiante.estudiante_id 
				            and asignatura.subject_id=pensum.asignatura_id
 				            order by pensum.nombre";

$pdf->AddPage();



$select_obs_dir_prm="		select observacion.tipo,round(AVG(observacion_dirgrupo.nota )),observacion.descripcion
					from observacion_dirgrupo,observacion 
					where observacion_dirgrupo.estado='A' 
					and observacion_dirgrupo.id_observacion=observacion.Id 
					and observacion_dirgrupo.id_planilla in (select id from planilla where anno='".date("Y")."')
					and observacion_dirgrupo.id_curso=".$_POST['cur2']." 
					and observacion_dirgrupo.id__estudiante=".$rs_sest[0]."
					group by observacion.tipo";
					$res_select_obs_dir_prm=mysql_query($select_obs_dir_prm);
					$filas3 = mysql_num_rows($res_select_obs_dir_prm);

$today_h = date('d-m-Y');	

$sel_estudiante="select nombre,usuario,clave from estudiante where estudiante_id=".$rs_sest[0]." ";
$res_sel_estudiante=mysql_query($sel_estudiante);
$estudiante=mysql_fetch_array($res_sel_estudiante);

$sel_curso="select codigo,nombre from curso where curso_id=".$_POST['cur2']." ";
$res_sel_curso=mysql_query($sel_curso);
$curso=mysql_fetch_array($res_sel_curso);

$sel_planilla="select anno,periodo from planilla where id=".$_POST['per2']." ";
$res_sel_planilla=mysql_query($sel_planilla);
$planilla=mysql_fetch_array($res_sel_planilla);

	$pdf->Ln(0.2);
	$pdf->SetFillColor(212,212,212);
	$pdf->SetFont('Arial','B',15); 
       $pdf->Cell(1.5,1.5,' ',0,0,'C',false); 
        $pdf->Cell(8,2.2,'COLEGIO DE LA ESPERANZA',0,0,'C',false); 
        $pdf->Cell(0.1,1.5,' ',0,0,'C');
        $pdf->Cell(10.3,2.2,'CONCEPTOS EVALUATIVOS FINALES',0,0,'C',TRUE);
        $pdf->Cell(0.1,1.5,' ',0,0,'C');
	$pdf->SetFont('Arial','b',8); 
        $pdf->Cell(14.5,0.5,'NOMBRE DEL ALUMNO',0,	1,'C',TRUE);
        
	$pdf->Ln(0.1);
	$pdf->Cell(20.1,1,' ',0,0,'C');
	$pdf->SetFont('Arial','',8); 
        $pdf->Cell(14.5,0.5,''.utf8_decode($estudiante[0]),0,1,'C',false);


	$pdf->Ln(0.1);
	$pdf->Cell(20,1,' ',0,0,'C');
	$pdf->SetFont('Arial','b',8); 
        $pdf->Cell(3,0.5,'CODIGO',0,0,'C',true);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,'CURSO',0,0,'C',true);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,'FECHA',0,0,'C',true);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,'PERIODO',0,0,'C',true);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(5.1,0.5,'AÑO ESCOLAR',0,1,'C',true);        

	$pdf->Cell(20.1,1,' ',0,0,'C');
	$pdf->SetFont('Arial','B',8); 
        $pdf->Cell(3,0.5,''.$rs_sest[0],0,0,'C',false);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,''.$curso[0].' - '.$curso[1],0,0,'C',false);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,''.$today_h,0,0,'C',false);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(2,0.5,'Final',0,0,'C',false);
        $pdf->Cell(0.1,1,' ',0,0,'C');        
        $pdf->Cell(5.1,0.5,''.$planilla[0],0,1,'C',false);        

	$pdf->Ln(0.1);
	$pdf->SetFont('Arial','B',7);
	$pdf->Cell(0.1,0.5,' ',0,0,'C');
        $pdf->Cell(7,0.5,'PROCESOS/MATERIAS',0,0,'C',TRUE);
        $pdf->Cell(0.1,0.5,' ',0,0,'C');

        $pdf->Cell(1.1,0.5,'I.H.',0,0,'C',TRUE);
        $pdf->Cell(0.1,0.5,' ',0,0,'C');
        $pdf->Cell(1.1,0.5,'%',0,0,'C',TRUE);
	
        $pdf->Cell(0.1,0.5,' ',0,0,'C');
        $pdf->Cell(4.1,0.5,'INDICADOR DE LOGRO',0,0,'C',TRUE);
        $pdf->Cell(0.1,0.5,' ',0,0,'C');
        $pdf->Cell(4.1,0.5,'INDICADOR DE EVALUACION',0,0,'C',TRUE);
        $pdf->Cell(0.1,0.5,' ',0,0,'C');

        $pdf->Cell(16.5,0.5,'DESCRIPCION DE LOGROS',0,1,'C',true);

if($filas3>0){
	while($enc=mysql_fetch_array($res_select_obs_dir_prm)){

	if($enc[1]>=0 && $enc[1]<=69){$concepto=' BAJO';}
	if($enc[1]>=70 && $enc[1]<=79){$concepto=' BASICO';}
	if($enc[1]>=80 && $enc[1]<=94){$concepto=' ALTO';}
	if($enc[1]>=95 && $enc[1]<=100){$concepto=' SUPERIOR';}		
		$pdf->Ln(0.1);
		
		$pdf->Cell(0.1,0.3,' ',0,0,'C');
		$pdf->SetFont('Arial','b',7); 
	        $pdf->Cell(8.3,0.3,$enc[2],0,0,'L',false);
		$pdf->SetFont('Arial','',7); 	        
	        $pdf->Cell(1.1,0.3,''.$enc[1],0,0,'C',false);
       		$pdf->Cell(0.1,0.3,' ',0,0,'C');
       	        $pdf->Cell(4,0.3,'  '.$concepto,0,1,'L',false);
		$pdf->Ln(0.1);
		$select_obs_dir="
						select observacion.id,
							observacion.tipo,
							observacion.descripcion,
							observacion_dirgrupo.id,
							observacion_dirgrupo.nota
						from observacion_dirgrupo,observacion 
							where observacion_dirgrupo.estado='A' 
							and observacion_dirgrupo.id_observacion=observacion.Id
							and observacion_dirgrupo.id_planilla=".$_POST['per2']." 
							and observacion_dirgrupo.id_curso=".$_POST['cur2']." 
							and observacion_dirgrupo.id__estudiante=".$rs_sest[0]."
							and observacion.tipo='".$enc[0]."'
							order by observacion_dirgrupo.id_observacion
				                       ";
						$res_select_obs_dir=mysql_query($select_obs_dir);
						$filas2 = mysql_num_rows($res_select_obs_dir);
		if($filas2>0){
			while($det=mysql_fetch_array($res_select_obs_dir)){
				//$pdf->Ln(0.1);
				//$pdf->Cell(8.1,0.3,' ',0,0,'C');
				//$pdf->SetFont('Arial','',7); 
			        
			        if($det[4]<100){
			        //$pdf->Cell(12.4,0.3,'   '.$det[4].' '.$det[2],0,1,'L');
			        }
			        else{
			        //$pdf->Cell(12.4,0.3,' '.$det[4].' '.$det[2],0,1,'L');
			        }
			        
			}
		}	
	
	}
}
        

		$pdf->Image('../img/escudo.jpg',0.5,0.7,1.5);
        $pdf->Ln(0.1);



	$res_seleccion_pen=mysql_query($seleccion_pen);
	$num_filas_pen = mysql_num_rows($res_seleccion_pen);	

	if($num_filas_pen>0){
//	$pdf->Ln(2);	
$color=242;$c=0;
		while($rs_sel_pen=mysql_fetch_array($res_seleccion_pen)){
                                /**************************   FALTAS  *****************************/
				$sel_faltas="select * from asistencia a,asistencia_det b
						where b.asistencia_id=a.id
						and a.periodo=".$_POST['per2']."
						and a.pensum=".$rs_sel_pen[0]."
						and b.estudiante=".$rs_sest[0]."
						and asiste=0";
				$num_faltas=0;
		            	$res_sel_faltas=mysql_query($sel_faltas);
			    	$num_faltas = mysql_num_rows($res_sel_faltas);	
		 	
				/**************************  FIN FALTAS  *****************************/	
			$c++;
$select_curso_nota=" select a.nombre as materia,pd.nota as D, pd.nota as I, pd.nota as F, pd.nota as IP, 
								pd.nota as FP, pd.comp_1 as C1, pd.comp_2 as C2, pd.comp_3 as CG, pd.nota as niv, 
								pensum.intensidad
				            from pensum 
				            LEFT JOIN planilla_detalle pd ON pd.codigo_pensum = pensum.subject_id AND pd.planilla = '".$_POST['per2']."' AND pd.codigo_est = ".$rs_sest[0]."
							JOIN estudiante e ON e.estudiante_id = ".$rs_sest[0]."
				            JOIN curso c ON e.curso_id = c.curso_id
							JOIN asignatura a ON a.subject_id = pensum.asignatura_id
				            where pensum.class_id=".$_POST['cur2']." 
				            and pensum.estado='A' 
				            and pensum.subject_id=".$rs_sel_pen[0]."
				            order by a.nombre";
				            
				            $res_select_curso_nota=mysql_query($select_curso_nota);
					    $num_filas_not = mysql_num_rows($res_select_curso_nota);	
					    
					    				    	/*********nota final otros periodos*****/
		     	
				     	/*******11-04-2014****QUERY PARA RECORRER PERIODOS PARA LAS DEF*/ 
					$select_periodos="select a.anno,b.periodo,b.id,a.periodo
								from planilla a,planilla b 
								where a.id='".$_POST['per2']."' 
								and a.anno=b.anno
								and b.periodo<a.periodo
								order by b.periodo
								";
					 $res_select_periodos=mysql_query($select_periodos);
					$num_periodos = mysql_num_rows($res_select_periodos);				
					
					
								
					/****************************************************************/
				     	$actual=1;
				     	$acum_nota_final_per=0;
				     	$nota_p1=0;
					$nota_p2=0;
					$nota_p3=0;
					//$nota_p4=0;
				     	
				     	if($num_periodos>0){
		
						while($periodos=mysql_fetch_array($res_select_periodos)){
							
							$actual=$periodos[3];
						//	echo $periodos[2]." id plan - per actual ".$periodos[3]."<br>";
							
$select_curso_nota_per=" select   a.nombre as materia,pd.planilla as pensum,
								IFNULL(pd.nota,0) as D,
								IFNULL(pd.nota,0) as I,
								IFNULL(pd.nota,0) as F,
								IFNULL(pd.nota,0) as IP,
								IFNULL(pd.nota,0) as FP,
								IFNULL(pd.comp_1,0) as C1,
								IFNULL(pd.comp_2,0) as C2,
								IFNULL(pd.comp_3,0) as CG,
								0 as niv	
						    from planilla_detalle pd
						    join pensum on pensum.subject_id = pd.codigo_pensum
						    join asignatura a on a.subject_id = pensum.asignatura_id
						    where pd.planilla='".$periodos[2]."' 
						    and pd.codigo_est=".$rs_sest[0]."
						    and pensum.class_id=".$_POST['cur2']." 
						    and pensum.estado='A' 
						    and pensum.subject_id=".$rs_sel_pen[0];
							
							
							//echo $select_curso_nota_per."<br>";
							
							   $res_select_curso_nota_per=mysql_query($select_curso_nota_per);
							    $num_filas_not_per = mysql_num_rows($res_select_curso_nota_per);	
							    
							    	if($num_filas_not_per>0){			
											$materia_pensum_p='';
									$diario_p=0;
									$inter_p=0;
									$final_p=0;
									$int_prof_p=0;
									$fin_prof_p=0;
									$credito1_p=0;
									$credito2_p=0;	
									$total_60_p=0;
									$cuarenta_intermedio_p=0;
									$sesenta_global_p=0;
									$cuarenta_global_p=0;
									
									
									
									while($rs_not_per=mysql_fetch_array($res_select_curso_nota_per)){
									$materia_pensum_p=$rs_not_per[0];
									$diario_p+=$rs_not_per[2];
									$inter_p+=$rs_not_per[3];
									$final_p+=$rs_not_per[4];
									$int_prof_p+=$rs_not_per[5];
									$fin_prof_p+=$rs_not_per[6];
									$credito1_p+=$rs_not_per[7];
									$credito2_p+=$rs_not_per[8];

									}
									if($credito1_p>=0 && $credito1_p<=59)  {$bono1_p=0;}
									if($credito1_p>=60 && $credito1_p<=64) {$bono1_p=3;}
									if($credito1_p>=65 && $credito1_p<=69) {$bono1_p=5;}
									if($credito1_p>=70 && $credito1_p<=74) {$bono1_p=8;}
									if($credito1_p>=75 && $credito1_p<=79) {$bono1_p=10;}
									if($credito1_p>=80 && $credito1_p<=84) {$bono1_p=13;}
									if($credito1_p>=85 && $credito1_p<=89) {$bono1_p=15;}
									if($credito1_p>=90 && $credito1_p<=94) {$bono1_p=18;}
									if($credito1_p>=95 && $credito1_p<=100){$bono1_p=20;}
									
									if($credito2_p>=0 && $credito2_p<=59)  {$bono2_p=0;}
									if($credito2_p>=60 && $credito2_p<=64) {$bono2_p=3;}
									if($credito2_p>=65 && $credito2_p<=69) {$bono2_p=5;}
									if($credito2_p>=70 && $credito2_p<=74) {$bono2_p=8;}
									if($credito2_p>=75 && $credito2_p<=79) {$bono2_p=10;}
									if($credito2_p>=80 && $credito2_p<=84) {$bono2_p=13;}
									if($credito2_p>=85 && $credito2_p<=89) {$bono2_p=15;}
									if($credito2_p>=90 && $credito2_p<=94) {$bono2_p=18;}
									if($credito2_p>=95 && $credito2_p<=100){$bono2_p=20;}
																		
									$cuarenta_intermedio_p=round(($int_prof_p+$inter_p)/2)*0.4;
									$sesenta_parcial_p=round(($cuarenta_intermedio_p+round($diario_p*0.6)));									
									$sesenta_global_p=round(($cuarenta_intermedio_p+round($diario_p*0.6))+round($bono2_p)+round($bono1_p));
									$cuarenta_global_p=round(($final_p+$fin_prof_p)/2)*0.4;
									$total_60_p=round($sesenta_parcial_p)+round($bono2_p)+round($bono1_p);
									if($total_60_p>100){$total_60_p=100;}


//									$nota_final_per=$total_60_p+$cuarenta_global_p;
									$nota_final_per=round($total_60_p*0.6)+$cuarenta_global_p;
									
									if($nota_final_per>100){$nota_final_per=100;}
									
									//echo "nota final periodo".$periodos[1]." <b>".$nota_final_per." </b>";
									

								if($periodos[1]==1){$nota_p1=$nota_final_per;$acum_nota_final_per+=$nota_final_per ;}
								if($periodos[1]==2){$nota_p2=$nota_final_per;$acum_nota_final_per+=$nota_final_per ;}
								if($periodos[1]==3){$nota_p3=$nota_final_per;$acum_nota_final_per+=$nota_final_per ;}
								//if($periodos[1]==4){$nota_p4=$nota_final_per;$acum_nota_final_per+=$nota_final_per ;}

								}
							
					
								
								
						}
			
			
					}		
					     	
					     	/**************************************/
					    
					    
					    
					    
					    	if($num_filas_not>0){	
					    	
					    				$materia_pensum='';
									$diario=0;
									$inter=0;
									$final=0;
									$int_prof=0;
									$fin_prof=0;
									$credito1=0;
									$credito2=0;	
									$creditog11=0;
									$total_60=0;
									$creditog11=0;
									$nota_final_p=0;
$nivelacion=0;
									$concepto_n='';
									
									$cuarenta_intermedio=0;
									$sesenta_parcial=0;
									$sesenta_global=0;
									$cuarenta_global=0;
									$nota_min=0;
									$acum_gral=0;
									
									while($rs_curso_nota=mysql_fetch_array($res_select_curso_nota)){
									$materia_pensum=utf8_decode($rs_curso_nota[0]);
									$diario+=$rs_curso_nota[2];
									$inter+=$rs_curso_nota[3];
									$final+=$rs_curso_nota[4];
									$int_prof+=$rs_curso_nota[5];
									$fin_prof+=$rs_curso_nota[6];
									$credito1+=$rs_curso_nota[7];
									$credito2+=$rs_curso_nota[8];
									$creditog11+=$rs_curso_nota[9];
									$intensidad=$rs_curso_nota[10];
									$nivelacion+=$rs_curso_nota[11];
									
									}
									$bono1=0;$bono2=0;$bono3=0;
									if($credito1>=0 && $credito1<=59)  {$bono1=0;}
									if($credito1>=60 && $credito1<=64) {$bono1=3;}
									if($credito1>=65 && $credito1<=69) {$bono1=5;}
									if($credito1>=70 && $credito1<=74) {$bono1=8;}
									if($credito1>=75 && $credito1<=79) {$bono1=10;}
									if($credito1>=80 && $credito1<=84) {$bono1=13;}
									if($credito1>=85 && $credito1<=89) {$bono1=15;}
									if($credito1>=90 && $credito1<=94) {$bono1=18;}
									if($credito1>=95 && $credito1<=100){$bono1=20;}
									
									if($credito2>=0 && $credito2<=59)  {$bono2=0;}
									if($credito2>=60 && $credito2<=64) {$bono2=3;}
									if($credito2>=65 && $credito2<=69) {$bono2=5;}
									if($credito2>=70 && $credito2<=74) {$bono2=8;}
									if($credito2>=75 && $credito2<=79) {$bono2=10;}
									if($credito2>=80 && $credito2<=84) {$bono2=13;}
									if($credito2>=85 && $credito2<=89) {$bono2=15;}
									if($credito2>=90 && $credito2<=94) {$bono2=18;}
									if($credito2>=95 && $credito2<=100){$bono2=20;}
									
									if($creditog11>=0 && $creditog11<=59)  {$bono3=0;}
									if($creditog11>=60 && $creditog11<=64) {$bono3=3;}
									if($creditog11>=65 && $creditog11<=69) {$bono3=5;}
									if($creditog11>=70 && $creditog11<=74) {$bono3=8;}
									if($creditog11>=75 && $creditog11<=79) {$bono3=10;}
									if($creditog11>=80 && $creditog11<=84) {$bono3=13;}
									if($creditog11>=85 && $creditog11<=89) {$bono3=15;}
									if($creditog11>=90 && $creditog11<=94) {$bono3=18;}
									if($creditog11>=95 && $creditog11<=100){$bono3=20;}
									
									$cuarenta_intermedio=round(($int_prof+$inter)/2)*0.4;
									$sesenta_parcial=round(($cuarenta_intermedio+round($diario*0.6))*0.6);
									$sesenta_global=round((($cuarenta_intermedio+round($diario*0.6))));
									//$sesenta_global=round(($cuarenta_intermedio+round($diario*0.6)+$bono2+$bono1)*0.6);
									$cuarenta_global=round(($final+$fin_prof)/2)*0.4;

									if($sesenta_global>100){$sesenta_global=100;}
									$total_60=round($sesenta_global)+round($bono2)+round($bono1);
									if($total_60>100){$total_60=100;}
									$nota_final_p=round((($total_60)*0.6)+$cuarenta_global);
									if($nota_final_p>100){$nota_final_p=100;}
									
									if($nota_final_p>=0 && $nota_final_p<=69){$concepto_p='BAJO';} 
									if($nota_final_p>=70 && $nota_final_p<=79){$concepto_p='BASICO';}
									if($nota_final_p>=80 && $nota_final_p<=94){$concepto_p='ALTO';}
									if($nota_final_p>=95 && $nota_final_p<=100){$concepto_p='SUPERIOR';}
									
									if($actual==1){$nota_p1=$nota_final_p;$acum_nota_final_per+=$nota_final_p ;$nota_min=140-$acum_nota_final_per;}
									if($actual==2){$nota_p2=$nota_final_p;$acum_nota_final_per+=$nota_final_p ;$nota_min=210-$acum_nota_final_per;}
									if($actual==3){$nota_p3=$nota_final_p;$acum_nota_final_per+=$nota_final_p ;}
									//if($actual==4){$nota_p4=$nota_final_p;$acum_nota_final_per+=$nota_final_p ;}
								
									if((round($acum_nota_final_per*0.3333)+$bono3)>100){$acum_gral=100;}
									else{$acum_gral=(round($acum_nota_final_per*0.3333)+$bono3);}
									if(round(round($acum_nota_final_per*0.3333)+round($bono3))>100){$nota_final=100;}
									else{$nota_final=round(round($acum_nota_final_per*0.3333)+round($bono3));};

									//if($c==5||$c==13){$pdf->AddPage();}	

									$pdf->SetFont('Arial','b',7);
									//$pdf->SetDrawColor(212,86,86);
									
									$pdf->SetFillColor(212,212,212);
								
									
									$pdf->SetFont('Arial','b',7);
									$pdf->SetFillColor(242,242,242);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);
									$pdf->Cell(7,0.5," ".strtoupper($materia_pensum),0,0,'L',true);	
									$pdf->SetFont('Arial','',7);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);								
									$pdf->Cell(1.1,0.5,"".$intensidad,0,0,'C',FALSE);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);								
									$pdf->Cell(1.1,0.5,"".$nota_final,0,0,'C',TRUE);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	
									
									$ind_evaluacion='APROBO';
									if($nota_final>=0 && $nota_final<=69){$concepto_final='BAJO';$ind_evaluacion='NIVELA';
									$mensaje="PRESENTO DIFICULTAD EN ALCANZAR LOGROS PROPUESTOS DURANTE EL AÑO";
									} 
									if($nota_final>=70 && $nota_final<=79){$concepto_final='BASICO';
									$mensaje="ALCANZASTE UN RENDIMIENTO ACORDE CON LOS LOGROS MINIMOS PROPUESTOS EN LA ASIGNATURA";
									}
									if($nota_final>=80 && $nota_final<=94){$concepto_final='ALTO';
									$mensaje="ALCANZASTE LA MAYORIA DE LOS LOGROS PROPUESTOS EN LA ASIGNATURA, SI TE LO PROPONES PUEDES LLEGAR A LA EXCELENCIA";
									}
									if($nota_final>=95 && $nota_final<=100){$concepto_final='SUPERIOR';
									$mensaje="FELICITACIONES TU RENDIMIENTO EN LA ASIGNATURA FUE EXCELENTE, GRACIAS AL COMPROMISO Y RESPONSABILIDAD QUE PUSISTE EN TU TRABAJO";
									}
									
									$concepto_n='APROBO';
									if($nivelacion==0){$concepto_n='';}
									if($nivelacion>0 && $nivelacion<=69){$concepto_n='NO APROBO';} 


									
									$pdf->Cell(4.1,0.5,"   ".$concepto_final,0,0,'L',TRUE);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	
									if($ind_evaluacion=='NIVELA'){
									$pdf->SetTextColor(255,46,46);
									$pdf->SetFont('Arial','b',7);
									}else{
									$pdf->SetTextColor(0,0,0);
									}
									$pdf->Cell(1.6,0.5,"".$ind_evaluacion,0,0,'L',TRUE);
									$pdf->SetTextColor(0,0,0);
									$pdf->SetFont('Arial','',7);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	
									$pdf->Cell(0.9,0.5," ".$nivelacion,0,0,'C',TRUE);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	
									$pdf->SetFont('Arial','b',7);
									$pdf->Cell(1.4,0.5," ".$concepto_n,0,0,'L',TRUE);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	
									$pdf->SetFont('Arial','',6);
									$pdf->MultiCell(16.5,0.5,$mensaje, 0, 'L',true);
									$pdf->Cell(0.1,0.5,"",0,0,'C',FALSE);	

									$pdf->Ln(0.1);

						

								}
		}
	
	                                $observ='';
					$select_obs="select obs from observacion_final where estudiante='".$rs_sest[0]."' and planilla=".$_POST['per2']." ";
					 if($res_select_obs=mysql_query($select_obs)){
							$num_select_obs=mysql_num_rows($res_select_obs);
							if($num_select_obs>0){
								$r_obs=mysql_fetch_array($res_select_obs);
								$observ=$r_obs[0];
					 }
					} 
					
					        $pdf->SetFont('Arial','b',8); 
					$pdf->MultiCell(34.5,2,' OBSERVACIONES:'.$observ, 0, 'L',false);


     }

	
$sel_estudiante="select nombre,usuario,clave from estudiante where estudiante_id=".$rs_sest[0]." ";
$res_sel_estudiante=mysql_query($sel_estudiante);
$estudiante=mysql_fetch_array($res_sel_estudiante);
}
$pdf->Output("Informe_Periodo_".$estudiante[0].".pdf",'I');



	?>